{% load static %}
<!DOCTYPE html>
<html>


<head>
    <title></title>
</head>

<body>
    <main>
        <div>
            <h1>Create Receipt</h1>
            <form method="post">
                {% csrf_token %}
                {{ form.as_p }}
                <label for="vendor">Vendor:
                    <input type="text" name="vendor">
                </label>
                <label for="total">Total:
                    <input type="text" name="total">
                </label>
                <label for="tax">Tax:
                    <input type="text" name="tax">
                </label>
                <label for="date">Date:
                    <input type="text" name="date">
                </label>
                <label for="category">Category:
                    <select name="category"></select>
                </label>
                <label for="account">Accounts:
                    <select name="account"></select>
                </label>
                <button>Create</button>
            </form>
        </div>
    </main>
    <footer>
    </footer>
</body>

</html>

<!-- <table>
    <thead>
        <tr>
            <th>Vendor</th>
            <th>Total</th>
            <th>Tax</th>
            <th>Date</th>
            <th>Category</th>
            <th>Account</th>
        </tr>
    </thead>
    <tbody>
        {% for item in receipt_list %}
        <tr>
            <td>{{ item.vendor }}</td>
            <td>{{ item.total }}</td>
            <td>{{ item.tax }}</td>
            <td>{{ item.date|date:"m/d/y" }}</td>
            <td>{{ item.category }}</td>
            <td>{{ item.account }}</td>
        </tr>
        {% endfor %}
    </tbody>
</table> -->
